<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY title "Удаление профиля">
<!ENTITY intro "Удаление профиля приведет к устранению профиля из списка и не может быть отменено. &brandShortName; также может удалить все данные профиля, включая почту, параметры и сертификаты.">
<!ENTITY question "Удалить файлы профиля вместе с ним? (Выбор этой опции приведет к удалению папки профиля.)">
<!ENTITY delete.yes.label "Удалить файлы">
<!ENTITY delete.no.label "Не удалять файлы">
<!ENTITY cancel.label "Отмена">
